* {
    box-sizing: border-box;
}

@media (max-width: 1200px) {
    header {
        display: none;
    }
}

@media screen and (max-width: 769px) {
    .menu__adaptiv {
        display: block;
    }

    .meet__text {
        padding: 101px 0 102px 32px;
    }

    .mobile-app__position {
        padding: 0;
        padding: 52px 32px 122px 33px;
    }

    .mobile-app__projekt-link {
        display: flex;
        padding: 24px 20px;
        flex-direction: column;
        gap: 10px;
    }

    .mobile-app__foto-projekt {
        display: none;
    }

    .mobile-app__foto-projekt-medium {
        display: block;
    }

    .projekt-link__item3 {
        display: none;
    }

    .content__graphics-design {
        padding: 0;
        padding: 82px 32px 129px 32px;
    }

    .content__graphics-design__title {
        display: flex;
    }

    .foto-design1,
    .foto-design2,
    .foto-design3 {
        display: none;
    }

    .foto-design1-medium,
    .foto-design2-medium,
    .foto-design3-medium {
        display: block;
    }

    .quote__background {
        padding: 0;
        padding: 274px 31px 294px 32px;
    }

    .qoute__text {
        color: #FFF;
        text-align: center;
        font-family: DynaPuff;
        font-size: 48px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .footer__btn {
        padding-top: 0;
        padding-top: 96px;
    }

    .footer__link__btn {
        padding: 0;
        padding: 21px 37px;
    }

    .footer__socials {
        padding-top: 0;
        padding-top: 96px;
    }
}

@media screen and (max-width: 375px) {
    header {
        padding: 0;
        padding: 27px 16px 149px 21px;
    }

    .header__text {
        font-size: 48px;
    }

    .meet__text {
        padding: 72px 0 76px 16px;
    }

    .meet__amount__text {
        gap: 14px;
    }

    .meet__text__title {
        font-size: 36px;
    }

    .meet__text__desckription {
        color: #FFF;
        font-family: Manrope;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .meet__amount__p__number {
        font-size: 36px;
        color: #FFF;
        font-family: DynaPuff;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .projekt-link__item1 {
        display: none;
    }

    .mobile-app__foto-projekt-medium {
        display: none;
    }

    .mobile-app__foto-projekt-small {
        display: block;
    }

    .mobile-app__position {
        padding: 0;
        padding: 52px 21px 85px 16px;
    }

    .mobile-app__projekt-link {
        padding: 16px;
    }

    .mobile-app__projekt-link__title {
        font-size: 32px;
    }

    .foto-design1-small {
        display: block;
    }

    .foto-design1-medium {
        display: none;
    }

    .content__graphics-design {
        display: flex;
        flex-direction: column;
        padding: 0;
        padding: 58px 21px 93px 16px;
    }

    .content__graphics-design__foto__under {
        flex-direction: column;
    }

    .content__graphics-design__title {
        color: #FFF;
        font-family: DynaPuff;
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .quote__background {
        padding: 0;
        padding: 180px 16px 173px;
    }

    .qoute__text {
        font-size: 24px;
    }

    .footer__btn {
        padding-top: 0;
        padding: 96px 22px 66px 32px;
    }

    .footer__link__btn {
        padding: 21px 37px;
    }

    .footer__link__item__sun {
        width: 52px;
        height: 51px;
        display: none;
    }

    .footer__link__text__title {
        color: #FFF;
        text-align: center;
        font-family: DynaPuff;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .footer__link-text-deskription {
        color: #FFF;
        text-align: center;
        font-family: Manrope;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .footer__foto__sun {
        display: block;
    }

    .footer__socials {
        padding-top: 113px;
    }
}